<?xml version="1.0" encoding="UTF-8"?>
<Channel>
    <ID>9020436</ID>
    <Name>129036</Name>
    <DefaultModule>8192</DefaultModule>
    <Scale>12</Scale>
    <ParamId>3</ParamId>
    <ReceiverBoxId>9440004</ReceiverBoxId>
    <ReceiverIndex>7</ReceiverIndex>
    <ChannelServerId>9450104</ChannelServerId>
    <ServerIndex>36</ServerIndex>
    <AntennaRpuId>9470067</AntennaRpuId>
</Channel>
